Ticket #456 (closed Enhancement: fixed)

Opened 9 years ago

Last modified 8 years ago

update the README in the DeepaMehta Binary Distribution

Reported by: Malte Owned by: jri
Priority: Minor Milestone: Release 4.2
Component: DeepaMehta Standard Distribution Version: 4.1
Keywords: Cc:
Complexity: 1 Area: Communications
Module:

Description

I would suggest to add at the beginning of the "INSTALLATION" paragraph the explicit information that it is necessary that all "REQUIREMENTS" for installing DM on this computer must be met, e.g.

## Installation

Make sure your computer meets all the REQUIREMENTS to install DeepaMehta.

Change History

comment:1 Changed 8 years ago by jri

  • Status changed from new to accepted

comment:2 Changed 8 years ago by jri

  • Status changed from accepted to closed
  • Resolution set to fixed

Prepare for release: update README.

Besides other, the mandatory installation steps are made more clear, including an info about installing Java.

Close #456.

Changeset: 3ccc90d0ea195514a15975a7576b30827e1a1df7

Note: See TracTickets for help on using tickets.